Bug 527759 - [abrt] crash detected in pitivi-0.13.3-2.fc12
Summary: [abrt] crash detected in pitivi-0.13.3-2.fc12
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: pitivi
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Chen Lei
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6c62b246
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-07 15:41 UTC by Tim Waugh
Modified: 2010-11-30 16:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-30 16:15:06 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (1.06 KB, text/plain)
2009-10-07 15:42 UTC, Tim Waugh
no flags Details


Links
System ID Private Priority Status Summary Last Updated
GNOME Bugzilla 597711 0 None None None Never

Description Tim Waugh 2009-10-07 15:41:57 UTC
abrt detected a crash.


How to reproduce
-----
1.Drag in new clip
2.Drag clip to timeline
3.Select clip in timeline
4.Click on 'Ungroup clips' to detach the audio from the video
5.Select Edit->Undo from menu

Comment
-----


Additional information
======


Attached files
----
backtrace

cmdline
-----
python /usr/bin/pitivi 


component
-----
pitivi


executable
-----
/usr/bin/pitivi


kernel
-----
2.6.31.1-56.fc12.x86_64


package
-----
pitivi-0.13.3-2.fc12


uuid
-----
6c62b246

Comment 1 Tim Waugh 2009-10-07 15:42:00 UTC
Created attachment 363992 [details]
File: backtrace

Comment 2 Tim Waugh 2009-10-07 17:23:21 UTC
Reported upstream.

Comment 3 Bug Zapper 2009-11-16 13:22:45 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora Admin XMLRPC Client 2010-08-22 00:54:10 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Bug Zapper 2010-11-04 09:36:00 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.